--- getCommentDateSession.c.orig	2012-07-19 08:14:29.091731701 +0000
+++ getCommentDateSession.c	2012-07-17 16:50:37.885439906 +0000
@@ -10,6 +10,11 @@
  * http://www.cecill.info/licences/Licence_CeCILL_V2-en.txt
  *
  */
+void CommandHistoryDeleteLine() { }
+void CommandHistoryAppendLine() { }
+void CommandHistoryInitialize() { }
+void CommandHistoryReset() { }
+void CommandHistoryLoadFromFile() { }
 
 /*------------------------------------------------------------------------*/
 #include <time.h>
